• Post Reply Bookmark Topic Watch Topic
  • New Topic

Ques from Mock  RSS feed

 
Raj Kumar
Ranch Hand
Posts: 70
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Select mandatory <taglib> elements in a TLD file.
A tlib-version
B jsp-version
C short-name
D uri
Answer given is:
A and C are mandatory. uri and jsp-version are optional (default: 1.1)
Is this correct. I thought jsp-version is also mandatory!
 
Madhav Lakkapragada
Ranch Hand
Posts: 5040
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
I thought jsp-version is also mandatory
Your thinking is correct.
tlib-version, short-name and jsp-version are required sub-elements of taglib acc to version 1.2
regds.
- satya
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!